/*
Theme Name: ACW Theme
Description: Anglican Care Waiapu theme.
Author: Quest Marketing Ltd
Author URI: http://www.quest.net.nz
Template: Avada
Version: 1.0.0
*/
/*@import url("../Avada/style.css");*/

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

/*body:not(.wp-property-listing) a[href$='.pdf'] {
	text-transform: uppercase;
	text-decoration: none !important;
	padding: 12px 20px;
	display: inline-block;
	background-color: #42ABA1;
	color: #fff !important;
	border-radius: 4px;
	font-weight: bold;
	font-size: 14px;
	box-shadow: 0 0 0 #fff inset, 0 4px 0 #266d67;
}
body:not(.wp-property-listing) a[href$='.pdf']:hover {
	opacity: 0.5;
}*/

body .all-properties a[href$='.pdf'],
body.single-property a[href$='.pdf'] {
    text-transform: unset;
    text-decoration: unset;
    padding: unset;
    display: unset;
    background-color: unset;
    color: #47ABA1 !important;
    border-radius: unset;
    font-weight: unset;
    font-size: unset;
    box-shadow: unset;
}
body .all-properties a[href$='.pdf']:hover {
    opacity: 1;
}

/* HOME PAGE V2 */
#homepanels .lp_box:nth-of-type(3n) #lp_container {
    margin-right: 0 !important;
}
#homepanels #lp_container {
    box-shadow: 0 2px 4px rgba(0,0,0,0.4);
}
#homepanels .lp_title span h3 {
    color: #fff;
    font-style: normal !important;
}
#homepanels .lp_title {
    bottom: 0px;
}

.wpp_row_view div.property_div {
    border-radius: 0;
    box-shadow: none;
}

/* HEADINGS */
#wrapper .post-content h2 {
    margin-bottom: 20px;
}

/* PAGE TITLES */
@media only screen and (min-width:768px) {
    .custom-page-header {
        min-height: 500px;
    }
}
.custom-page-header {
    background-color: #422F5C;
}
.custom-page-header .upb_bg_overlay {
    background: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.25)),to(transparent));
    background: linear-gradient(90deg,rgba(0,0,0,.25) 0,transparent);
}
.custom-page-header h1,
.custom-page-header .uvc-sub-heading {
    text-shadow: 0 0 4px rgba(0,0,0,0.5);
}

/* DOWNLOAD MANAGER */
.wpdmtile-page .pull-left img {
    margin-right: 14px;
}
.w3eden .wpdm-link-template .wpdm-dl-button .wpdm-download-link.btn {
    line-height: 20px !important;
    font-size: 10pt;
    width: 100%;
}
.w3eden .wpdm-link-template.thumbnail {
    padding: 8px;
}
.w3eden .wpdm-link-template .media {
    margin-top: 5px;
}
.annual-report-image {
    max-height: 300px;
}
.wpdm-button-custom {
    margin-bottom: 20px;
}
#content_wpdm_package_1 .row {
    row-gap: 48px;
    align-items: flex-start;
}
#content_wpdm_package_1 .col-lg-12 {
    display: grid;
    grid-template-columns: 3fr 1fr;
    grid-template-rows: 1fr;
    align-items: center;
    grid-row-gap: 24px;
    grid-column-gap: 48px;
}
.content-button {
    display: flex;
}
.content-button span {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 8px;
}
.wpdm-download-link.btn.btn-primary {
    text-decoration: none;
}

@media screen and (max-width: 991px) {
    #content_wpdm_package_1 .col-md-6 {
        grid-template-columns: 1fr !important;
        align-items: start !important;
    }
    #content_wpdm_package_1 .col-md-6 .image-column {
        order: -1;
    }
}

/* JOBS */
.job_extras-files {
    margin-bottom: 20px;
}
.fusion-button.jm-download-file {
    border-color: #3CABA1;
    border-width: 2px;
    border-radius: 2px;
    text-decoration: none;
    margin-right: 12px;
}
.fusion-button.jm-download-file:hover {
    background: #3CABA1;
    color: #fff;
}
.fusion-button.jm-apply-now {
    border-color: #422e5d;
    border-width: 2px;
    border-radius: 2px;
    background: #422e5d;
    color: #fff !important;
    text-decoration: none;
}
.fusion-button.jm-apply-now:hover {
    background: #fff;
    color: #422e5d !important;
    text-decoration: none;
}
.single_job_listing .job_application.application {
    display: none !important;
}

/* Tables */
/* Contact Page */
.page-id-499 #tablepress-1 tbody tr > td {
    height: 80px;
    text-align: center;
    vertical-align: middle;
    width: 25%;
}
.page-id-110 .tablepress tbody tr > td {
    padding-bottom: 20px;
    padding-top: 20px;
    width: 33.33%;
}
/* Season Page */
.page-id-1080 #tablepress-11 tbody tr td {
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    width: 25%;
}
.page-id-1080 #tablepress-12 tbody tr td {
    text-align: center;
    width: 24%;
}
.page-id-1080 #tablepress-13 tbody tr td, .page-id-1080 #tablepress-14 tbody tr td {
    width: 33.33%;
}

/* CONTACT PAGE */

/* CUSTOM FONT */

.post-content a, .post-content a:visited {
    /*border-bottom: 1px dotted;*/
    text-decoration: underline;
    color: #3CABA1;
}
.post-content a:hover {
    color: #2B7B74;
}

.post-content hr, .property_content hr {
    background: none repeat scroll 0 0 #e0dede;
    border: 0 none;
    display: block;
    height: 1px;
    margin-bottom: 40px;
    margin-top: 40px;
}

/* HEADING TWEAKS */
.fusion-title.sep-underline {
    border-bottom: 0 solid #e7e6e6;
    padding-bottom: 0;
}
.post-content h4, .post-content .avada-row h4, .fusion-column .fusion-column-wrapper h4 {
	background: none repeat scroll 0 0 #422e5d;
	color: #ffffff !important;
	padding: 6px 10px;
	font-weight: 300 !important;
	display: inline-block;
	width: 100%;
	margin-bottom: 0.66em;
    	margin-top: 0.66em;
}
.post-content .avada-row h3, .post-content h3, .property_content h3, .property-page-main .wpp_the_content h3, .fusion-column-wrapper h3 {
	font-style: italic !important;
	font-weight: 300 !important;
}

/* THEME TWEAKS */
.fusion-page-title-bar {
    background-color: #f9f9f9 !important;
}

/* NEWSLETTER FORM FIX */
#mc_signup_form input.mc_interest {
    float: left;
}
#mc_signup_form label.mc_interest_label {
    float: left;
    padding-right: 5px;
}
.mc_interest > br {
    display: none;
}
#mc_signup_submit {
    background: none repeat scroll 0 0 #ebebeb;
    border: medium none;
    cursor: pointer;
    margin-top: 1em;
    padding: 8px 5px;
    width: 97% !important;
}

/* PROPERTY OVERVIEW CSS */
.property_content h3 strong {
    color: #422e5d !important;
}
.properties_pagination, .wpp_top_pagination {
    display: none !important;
}
.wpp_row_view .property_image img {
    /*border: 6px solid #f5f5f5;*/
    height: auto !important;
    width: 100% !important;
}
.wpp_row_view .property_image .property_overview_thumb {
    background: none repeat scroll 0 0 #fff;
    float: left;
}
.property_div {
    border-bottom: 1px solid #ebebeb;
}
.wpp_row_view div.property_div {
    padding: 0 0 1% 0;
    margin-bottom: 30px;
}
.property_content {
    margin-bottom: 10px;
    margin-top: 20px;
}
.property_content li {
    padding-bottom: 8px;
}
.property_trademe_link {
    margin-bottom: 10px;
    margin-top: 10px;
}
.property_opening_hours {
    margin-top: 20px;
}
.property_child_ages {
    margin-top: 15px;
}
.wpp_row_view ul.wpp_overview_data {
    margin-top: 0;
}
.wpp_row_view ul.wpp_overview_data li {
    font-size: 16px;
}
.property_overview_right ul.wpp_overview_data li > .fa,
.property_overview_right ul.wpp_overview_data li > .fas,
.property_overview_right ul.wpp_overview_data li > .far {
    background: none repeat scroll 0 0 #422e5d;
    border-color: #422e5d;
    border-radius: 50%;
    border-style: solid;
    border-width: 5px;
    color: #fff;
    font-size: 18px;
    height: 35px;
    line-height: 24px;
    width: 35px;
}
span.property_data_label {
    display: inline;
    font-weight: bold;
    /*min-width: 120px;*/
}
.property_content {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
}
.property_excerpt {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    margin: 10px 0;
    width: 100%;
}
.property_trademe_link {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
}
.trademe_button {
    background: none repeat scroll 0 0 #3caba1;
    color: #fff !important;
    text-decoration: none !important;
    display: block;
    padding: 12px 12px 10px;
    box-shadow: 0 1px 0 #fff inset, 0 4px 0 #266d67;
    border-radius: 4px;
    text-transform: uppercase;
}
.trademe_button:hover {
    /*background: none repeat scroll 0 0 #2B7B74;*/
    background: none repeat scroll 0 0 #7ec6bf;
    color: #fff;
}
.property_phone_button {
    background: none repeat scroll 0 0 #3caba1;
    color: #fff !important;
    text-decoration: none !important;
    display: block;
    width: 100%;
    padding: 12px 12px 10px;
    box-shadow: 0 1px 0 #fff inset, 0 4px 0 #266d67;
    border-radius: 4px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 20px;
}
.property_phone_button:hover {
    background: none repeat scroll 0 0 #7ec6bf;
    color: #fff;
}
#fancybox-title {
    display: none !important;
}
#fancybox-outer {
    width: 102%;
}
.property_website_link .property_data_label {
    padding-top: 8px;
    display: inline-block;
}
.property_brochure_link .property_data_text {
    padding-top: 8px;
    display: inline-block;
}

/* PROPERTY SEARCH SIDEBAR CSS */
.glue {
    width: 100%;
  	max-width: 300px;
}
.wpp_search_properties_widget {
    background: none repeat scroll 0 0 #ebebeb;
    border-radius: 4px;
    list-style: outside none none;
    margin: 100px 0 0;
    padding: 20px;
}
.wpp_search_properties_widget .heading > h3 {
    font-size: 18px !important;
}
.wpp_search_properties_widget ul.wpp_search_elements {
    padding-left: 0;
}
.wpp_search_properties_widget ul.wpp_search_group {
    list-style: outside none none;
    padding-left: 0;
}
.wpp_search_properties_widget ul li.wpp_search_form_element {
    margin-bottom: 10px;
}
.wpp_search_properties_widget .wpp_search_elements li label {
    float: left;
    font-size: 16px;
    margin-bottom: 10px;
    width: 100% !important;
}
.wpp_search_properties_widget select.wpp_search_select_field {
    height: 35px;
    width: 100%;
    border: 1px solid #ccc;
}
.wpp_search_properties_widget input.wpp_search_button {
    display: inline;
    height: 35px;
    margin-top: 12px;
    width: 100%;
    border: 0px solid #ccc;
    cursor: pointer;
    background: #3CABA1;
    color: #fff;
}
.wpp_search_properties_widget input.wpp_search_button:hover {
    background: #2B7B74;
}

/* PROPERTY SEARCH PAGE */
.page-id-939 .properties_pagination, .wpp_top_pagination {
    display: inherit !important;
}
.page-id-939 .wpp_sorter_options .wpp_sortable_link.wpp_sorted_element {
    background: none repeat scroll 0 0 #3caba1;
    color: #fff;
}
.page-id-939 .wpp_sorter_options .wpp_sortable_link {
    background: none repeat scroll 0 0 #d0d0d0;
    border-radius: 2px;
    color: #474747;
    cursor: pointer;
    margin-left: 6px;
    padding: 5px 12px;
}
.page-id-939 .wpp_pagination_slider_wrapper {
    margin-bottom: 40px;
    margin-top: 20px;
    min-height: 30px;
}
.page-id-939 .wpp_pagination_slider_wrapper .wpp_pagination_back, .page-id-939 .wpp_pagination_slider_wrapper .wpp_pagination_forward {
    background: none repeat scroll 0 0 #3caba1;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    height: 0;
    line-height: 0;
    padding: 16px;
    text-align: center;
    width: 8%;
}
.page-id-939 .wpp_ui .wpp_pagination_slider.ui-slider-horizontal {
    background: none repeat scroll 0 0 #ebebeb;
    border: 1px solid #d9d9d9;
    box-shadow: 0 0 0 grey inset;
    height: 8px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    top: 12px;
    width: 75%;
}
.page-id-939 .ui-slider .ui-slider-handle:before {
    background-clip: padding-box;
    background-color: #3caba1;
    border: 1px solid #3caba1;
    border-radius: 50%;
    content: "";
    display: block;
    height: 12px;
    left: 0;
    outline: medium none;
    position: absolute;
    top: 0;
    width: 12px;
}
.page-id-939 .ui-slider .ui-slider-handle:after {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
    content: "";
    display: block;
    height: 2px;
    left: 5px;
    outline: medium none;
    position: absolute;
    top: 5px;
    width: 2px;
    z-index: 3;
}

/* SINGLE PROPERTY PAGE */
#primary.property-page {
    float: right;
    width: 26%;
}
.property-page-main .building_title_wrapper > h1 {
    color: #422E5D;
    font-weight: normal;
    font-size: 40px;
    line-height: 48px;
}
.property-page-main .wpp_the_content > h3 {
    font-size: 22px;
    line-height: 32px;
}
ul#property_stats.list {
    list-style: outside none none;
    margin: 35px 0;
    padding: 0;
}
#property-meta {
    float: left;
    margin-bottom: 20px;
    width: 48%;
}
.widget-area ul.xoxo {
    list-style: outside none none;
    padding: 0;
}
.widget-area ul > li.wpp_widget {
    display: table;
    width: 100%;
}
.wpp_gallery_widget {
    margin-top: 110px;
    width: 100%;
}
.wpp_gallery_widget img.wpp_gallery_widget_image {
    width: 100%;
}
.wpp_other_properties_widget h3.widget-title {
    border-bottom: 1px solid #ebebeb;
    font-weight: normal;
    padding-bottom: 5px;
}
.property-page .property_widget_block.apartment_entry {
    width: 100% !important;
}
.property-page .wpp_search_properties_widget {
    margin-top: 20px;
}
.property-page .wpp_search_properties_widget h3.widget-title {
    margin-top: 10px;
}

/* JOB LISTING PAGE */
.single_job_listing .company img {
    display: none;
}
.single_job_listing .company .name {
    margin: 0;
    padding: 0;
}
.single_job_listing .company {
    border: 0 solid #eee;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
    margin: 2em 0;
    min-height: 3em;
    padding: 0;
}
.meta li:first-child {
    padding-left: 0.5em;
}
.meta li {
    border-left: 0 solid #333333;
}
.job-reference .fa.fa-info-circle {
    float: left;
    font-size: 22px;
    line-height: 14px;
    margin-right: 5px;
}
.job_listing .name > strong {
    font-style: italic !important;
    font-weight: 300 !important;
    line-height: 32px;
    font-size: 22px;
}
.single_job_listing .application .application_button {
    background: none repeat scroll 0 0 #3caba1;
    border: 0 none;
    border-radius: 2px;
    color: #fff !important;
    cursor: pointer;
    display: block;
    padding: 12px 12px 10px;
    text-decoration: none !important;
    text-shadow: 0 0 0 #fff;
    text-transform: capitalize;
}
.single_job_listing .application .application_button:hover {
    background: none repeat scroll 0 0 #7ec6bf;
    color: #fff;
}
.single-job_listing .single-navigation {
    border-bottom: 0 solid #e7e6e6;
    border-top: 0 solid #e7e6e6;
    height: 34px;
    line-height: 34px;
    margin-bottom: 40px;
    text-align: right;
}
/*.single-job_listing .single-navigation a[rel="prev"]:after, .single-job_listing .single-navigation a[rel="next"]:after {
    color: #fff;
    content: " Job";
}*/
.single-job_listing .single-navigation a[rel="prev"]:before, .single-job_listing .single-navigation a[rel="next"]:after {
    color: #fff !important;
}
.single-job_listing .single-navigation a {
    background: none repeat scroll 0 0 #3caba1;
    border: 0 none;
    border-radius: 2px;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    padding: 0 12px 0 22px;
    text-decoration: none !important;
    text-shadow: 0 0 0 #fff;
    text-transform: capitalize;
}
.single-job_listing .single-navigation a:hover {
    background: none repeat scroll 0 0 #7ec6bf;
    color: #fff;
}
.single-job_listing .single-navigation a[rel="next"] {
    padding: 0 22px 0 12px;
}
.single-job_listing .single-navigation a[rel="prev"] {
    float: left;
}

/* LINKED PANELS CSS */
#lp_container.vc_lp {
    width: 100%;
    margin-bottom: 4%;
    margin-right: 0;
    box-shadow: 0 2px 4px rgba(0,0,0,0.4);
}
#lp_container.vc_lp .lp_title span h3 {
    color: #fff;
    font-style: normal !important;
}
#lp_container.vc_lp .lp_title {
    bottom: 0;
}
.wpb_widgetised_column .lp_box:nth-of-type(3n) #lp_container {
    margin-right: 0 !important;
}
.wpb_widgetised_column #lp_container {
    box-shadow: 0 2px 4px rgba(0,0,0,0.4);
}
.wpb_widgetised_column .lp_title span h3 {
    color: #fff;
    font-style: normal !important;
}
.wpb_widgetised_column .lp_title {
    bottom: 0px;
}
.page-id-456 .lp_box:nth-of-type(3n) #lp_container {
    margin-right: 1% !important;
}
.page-id-456 div.lp_box:last-of-type #lp_container {
    margin-right: 0 !important;
}
#custom_content.full-width div.lp_box:last-of-type .lp_background {
	margin-right: 0;
}
#custom_content.full-width div.lp_box:nth-child(3n+0) .lp_background {
    margin-right: 0;
}
#lp_container {
    	float: left;
    	height: 180px;
    	margin-bottom: 1%;
    	margin-right: 1%;
    	position: relative;
    	width: 32.66%;
}
.lp_background {
	background-position: center center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
.lp_title {
	position: absolute;
	display: block;
	width: 100%;
	background: #422e5d;
	bottom: 10px;
	left: 0;
	text-align: center;
}
.lp_title > span {
	display: block;
	color: #fff;
	padding: 4px 0;
	margin: 0;
}
.lp_span {
	position: absolute; 
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
.lp_span:hover {
	background: #fff;
	opacity: 0.5;
}
.lp_title span h3 {
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-transform: capitalize;
}
@media only screen and (max-width: 450px) {
	#lp_container {
		height: 120px;
		margin-right: 0%;
	    width: 100%;
	}
}
@media only screen and (min-width: 451px) and (max-width: 767px) {
	#lp_container {
		height: 150px;
		margin-right: 1%;
	    width: 49%;
	}
	#custom_content.full-width div.lp_box:nth-child(3n) .lp_background {
	    margin-right: 1%;
	}
}

.fusion-mobile-menu-icons {
    padding-top: 16px;
}
.fusion-mobile-menu-icons a {
    font-size: 30px;
}
@media only screen and (max-width: 540px) {
    .fusion-standard-logo {
        max-height: 50px !important;
        margin-top: 0px;
    }
    .fusion-mobile-menu-icons {
        padding-top: 10px;
    }
}
@media only screen and (min-width: 940px) and (max-width: 1040px) {
    .fusion-standard-logo {
        max-height: 60px !important;
        margin-top: 10px;
    }
}

@media only screen and (min-width: 800px){
	#property_phone_cta {
		display: none;
	}
	.property_overview_left {
   		display: inline-block;
    		float: left;
    		width: 48%;
	}
		.property_overview_right {
    		display: inline-block;
    		float: left;
    		margin-left: 2%;
    		width: 49%;
	}
}
@media only screen and (max-width: 799px){
	.property_overview_left {
    		float: left;
    		width: 100%;
	}
	.property_overview_right {
    		float: left;
    		margin-left: 0;
    		padding-top: 20px;
    		width: 100%;
	}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px){
	
}

@media only screen and (max-width: 479px){

}

@media only screen and (max-width: 319px){

}

/* iPad */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait){

}